<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.618000030518</MDI>
      <MDI key="STATISTICS_MEAN">1.5805241396107</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.333000183105</MDI>
      <MDI key="STATISTICS_STDDEV">7.1882957237913</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
